body,p,h1,h2,h3,h4,h5,h6,ul,li,input{
	margin:0;
	padding:0;
	list-style: none;/*清除列表标签的小圆点*/
	font-family: Arial,"微软雅黑","黑体";
	font-size: 12px;/*10*/
}
a{
	color:#333;
	text-decoration: none;/*去掉a标签下划线*/
}
img{
	border:0px;
	margin:0px;
}
@font-face {
  font-family: 'iconfont';
  src: url('iconfont.eot');
  src: url('iconfont.eot?#iefix') format('embedded-opentype'),
  url('iconfont.woff') format('woff'),
  url('iconfont.ttf') format('truetype'),
  url('iconfont.svg#iconfont') format('svg');
}
.iconfont{
  font-family:"iconfont" !important;
  font-size:16px;font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}